/* Sitemap Footer */

.region-bottom {
  position: relative;
  background: #007494;
  background-size: 10vw auto;
  max-width: 100% !important;
  clear:both;
  width: 100%;
  display: inline-block;
}

.region-bottom::after {
    content: " ";
    width: 20vw;
    min-height: 20vw;
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
    background: transparent;
    background-size: 15vw auto;
}

#block-menu-block-4 {
  font-size: 0.9em;
  width: 75%;
  padding: 2vw 0 2vw 12vw;
  position: relative;
  display:inline-block;
}

#block-menu-block-4  h2 {
  display:none;
  color: #fff;
  padding-bottom: 5px;
  border-bottom: 1px solid #fff;
  margin-bottom: 9px;
  font-size: 1.4em;
}

#block-menu-block-4  h2::after {
    content: " ";
    border: solid white;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    position: relative;
    right: 20px;
    top: 10px;
    float: right;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -webkit-transition: -webkit-transform 0.3s ease-in;
}

#block-menu-block-4  h2.expanded::after {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -webkit-transition: -webkit-transform 0.3s ease-in;
}

#block-menu-block-4  h2:hover {cursor: pointer;}

#block-menu-block-4 .menu-name-main-menu {
  border-right: 1px solid #fff;
}

#block-menu-block-4 .menu-name-main-menu,
#block-menu-block-4 .menu-name-main-menu.expanded {display: inline-block;}

#block-menu-block-4 .menu-block-4 > ul > li {
  float:left;
  display:inline-block;
  width:33%;
  min-height:130px;
  font-size:0.9em;
  line-height:1.6em;
  padding-left: 0.5em;
}
#block-menu-block-4 .menu-block-4 > ul > li.last {min-height:auto;}
#block-menu-block-4 .menu__item {list-style-type: none;}
#block-menu-block-4 .menu-block-4 > ul > li > a {font-weight: bold; font-size: 1.2em;}

#block-menu-block-4 .menu__link {color: #fff;}
#block-menu-block-4 .menu__link:hover,
#block-menu-block-4 .menu__link:focus {text-decoration: underline;}


#block-block-5 {
  float: right;
  position: relative;
  display: inline-block;
  z-index: 1;
  width: 25%;
  padding: 2vw 5vw;
}

#block-block-5 strong {font-size: 1.3em;}

#block-block-5 p,
#block-block-5 a {
    color: #fff;
    line-height: 1.5em;
}

#block-block-5 .address-contact {margin-bottom: 1em;}
#block-block-5 .address-contact a:hover,
#block-block-5 .address-contact a:focus {text-decoration: underline;}

#block-block-5 .icon {
    display: inline-block;
    margin: 5px 10px 5px 0;
}

#block-block-5 .icon:hover {
    background: #000;
    border-radius: 15px;
}

@media only screen and (max-width: 960px) {
  #block-menu-block-4 .menu-block-4 > ul > li {

  }
}

@media only screen and (max-width: 768px) {

  #block-menu-block-4 h2 {display:block;}

  #block-menu-block-4 {
    width: 100%;
    padding: 2vw 5vw;
  }

  #block-menu-block-4 .menu-name-main-menu {
    display: none;
    border:none;
  }
  #block-menu-block-4 .menu-name-main-menu.expanded {
    display: inline-block;
  }

  #block-menu-block-4 .menu-block-4 > ul > li {
    float: none;
    display: inline-block;
    width: 100%;
    min-height: auto;
    font-size: 1em;
    line-height: 2em;
    padding-left: 0;
    padding-bottom: 1em;
    border-bottom: 1px solid #6791a3;
    margin-bottom: 1em;
  }

  #block-block-5 {
    width:100%;
    float: none;
  }
  #block-block-5 .address-contact {
    width:50%;
    float:left;
    margin-bottom: 0em;
  }
}
